package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 30 11 45
 **/
@Getter
@AllArgsConstructor
public enum HtDeleteStatus {

    /**
     * 航通基础信息的逻辑删除状态
     */

    DELETE_STATUS_ONE(1,"启用"),
    DELETE_STATUS_TWO(2,"禁用"),
    HT_DELETE_STATUS_THREE(3,"注销");

    private Integer code;

    private String msg;



}
